<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Models\Leads;

class LeadData extends Model
{
    protected $table = 'lead_data';

    public function lead()
    {
        return $this->belongsTo(Leads::class, 'lead_id');
    }

}
